body {
    min-width: 0;
}
/*********************** 
|                      |
|     Website Width    |
|                      |
***********************/
/*  Default site width  */

/*
    Change this and the sites width will change.
    Dont change this width, give the id tags a width and if that doesnt work
    add the the "!important" style-code to the width to overide this default width.
*/

/* This one is specific to pages tagged with a class. Its for the Cart */

.csc-default {  
    max-width: 750px;
}

.content,
#main .csc-header {
    width: 100%;
}

/*********************** 
|                      |
|      Navigation      |
|                      |
***********************/

#header {
    width: 750px;
}

#logo a img {
    padding-top: 10px;
    max-width: 70%;
}

#nav ul li a:link, 
#nav ul li a:visited, 
#nav ul li a:active {
    padding: 0 15px;
    line-height: 60px;
}

/*********************** 
|                      |
|     News Items       |
|                      |
***********************/

.news-list-container .news-list-item {
    width: 30.9%;
    margin: 0 1%;
}

.banner_overlay h1 {
    font-size: 42px;
    text-align: center;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 70%;
}